<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';

if (isset($user)) {
include_once("include/xtoonline3.php");

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
